<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Sweets Kingdom | Home</title>
	 <!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Acme|Comfortaa|Righteous|Lobster" rel="stylesheet"> 
	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">
	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

</head>

<body>
	<div class="container-fluid px-0" id="bg-all">
		<div class="face-home mb-0">
			<h1 id="home-landing" class="text-right display-1">Sweet Toothed Kingdom!</h1>
			<p class="text-right">Sugar Rush Experience Like Never Before...</p>
		</div>	

		<nav class="navbar navbar-expand-lg navbar-dark sticky-top">
			<a id="brand-logo"href="./home.html" class="navbar-brand"> Sweets <i class="fab fa-fort-awesome-alt"></i> Kingdom</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div id="navbar-list" class="collapse navbar-collapse">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a href="./home.html" class="nav-link active"><i class="fas fa-home"></i> Home</a>
					</li>
					<li class="nav-item">
						<a href="./about.html" class="nav-link"><i class="fas fa-question-circle"></i> About</a>
					</li>
					<li class="nav-item">
						<a href="./gallery.html" class="nav-link"><i class="far fa-images"></i> Gallery</a>
					</li>
					<li class="nav-item">
						<a href="./contact.html" class="nav-link"><i class="fas fa-address-book"></i> Contact</a>
					</li>
				</ul>
			</div> <!-- navbar list -->
		</nav> <!-- end of nav -->
		
		<div class="row mx-0" id="section-2">
			<div class="col-md-6 offset-md-3 mt-2 mb-2 px-0" id="carousel-id">
				<div id="carousel-home" class="carousel slide carousel-fade" data-ride="carousel">
				<div class="carousel-inner">
					<div class="carousel-item active">
						<img class="img-fluid w-100 car-image" src="./assets/images/img1.jpeg">
					</div>
					<div class="carousel-item">
						<img class="img-fluid w-100 car-image" src="./assets/images/img2.jpeg">
					</div>
					<div class="carousel-item">
						<img class="img-fluid w-100 car-image" src="./assets/images/img3.jpeg">
					</div>

					<a href="#carousel-home" class="carousel-control-prev" role="button" data-slide="prev">
						<span class="carousel-control-prev-icon">
						</span>
					</a>

					<a href="#carousel-home" class="carousel-control-next" role="button" data-slide="next">
						<span class="carousel-control-next-icon">
						</span>
					</a>
				</div>
				</div>
			</div> <!-- end inner carousel -->
		</div> <!-- end carousel -->

	<div class=container>
			<div class="row">
				<div class="col-12 col-md-4">
					<div class="card column-h">
						<img src="./assets/images/menu.jpeg" class="img-fluid card-img-top">

						<div class="card-body">
							<h3 class="card-title text-center head-text">Lots of Choices!</h3>
							<p class="card-text text-justify ptext">You'll never run out of options to choose from.</p>
							<button class="btn"><a href="./gallery.html"><i class="far fa-images"></i> Browse Gallery!</i></a></button>
						</div>
					</div>
				</div>
				<div class="col-12 col-md-4">
					<div class="card column-h">
						<img src="./assets/images/free-drinks.jpeg" class="img-fluid card-img-top">

						<div class="card-body">
							<h3 class="card-title text-center head-text">Free Drinks!</h3>
							<p class="card-text text-justify ptext">Who doesn't like freebies? We got you!.</p>
							<button class="btn"><a href="./about.html"><i class="fas fa-user-circle"></i> Know More About Us!</i></a></button>
						</div>
					</div>
				</div>
				<div class="col-12 col-md-4">
					<div class="card column-h">
						<img src="./assets/images/deliver.jpeg" class="img-fluid card-img-top">

						<div class="card-body">
							<h3 class="card-title text-center head-text">We Deliver!</h3>
							<p class="card-text text-justify ptext"> Enjoy Hassle Free Desserts right at the comfort of your homes.</p>
							<button class="btn"><a href="./contact.html"><i class="fas fa-mobile-alt"></i> Call Us Now!</i></a></button>
						</div>
					</div>
				</div>
			</div>
	</div> <!-- end container -->

	<footer class="footer">
				<p class="text-center p-3 mb-0">Roel Battad | Full-Stack Web Developer</p>
				<p id="disclaimer" class="text-center mb-0">Disclaimer: All images, logos, places and product names that is included in this page are not real and are for presentation purposes only.</p>
	</footer>
	</div>
</body>

</html>